Subject: Re: Invitation: Internship Meeting_Bishops/Rob/Jerome @ Sat Apr 27, 2013 10am - 11am (Jerome V Calendar)
From: "Michael B" <[email-masked]>
To: "Jerome Vierling" <[email-masked]>
Date: Thu, 18 Apr 2013 11:00:17 -0400

Hey Jerome.
I was thinking that Celeste already responded to this but thought I would just make sure. When I tried to use the link on the invite, I got an error.  But we are planning on it! 
Thank you,
Michael B

From: Jerome Vierling 
Sent: Thursday, April 18, 2013 9:01 AM
To: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] 
Subject: Invitation: Internship Meeting_Bishops/Rob/Jerome @ Sat Apr 27, 2013 10am - 11am (Jerome V Calendar)

      more details »
      Internship Meeting_Bishops/Rob/Jerome
            When Sat Apr 27, 2013 10am – 11am Eastern Time 
            Where Studio (map) 
            Calendar Jerome V Calendar 
            Who • [email-masked] - organizer 
                  • [email-masked] 
                  • [email-masked] 
                  • [email-masked] 
                  • [email-masked] 

      Going?    Yes - Maybe - No    more options »
     
      Invitation from Google Calendar

      You are receiving this courtesy email at the account [email-masked] because you are an attendee of this event.

      To stop receiving future notifications for this event, decline this event. Alternatively you can sign up for a Google account at https://www.google.com/calendar/ and control your notification settings for your entire calendar.